<?php 
error_reporting(0);
set_time_limit(120);
include "config/config.php";
if($_POST[sexit]=="ok"){
setcookie("sitelogin", '', time()+10000000, "/");
setcookie("sitepass", '', time()+10000000, "/");
echo 'ok';
exit;
}
unset($_POST[uid]);
if($_POST){
		if($_POST[step]=="txtbd"){
if(!file_exists($_POST[txtdir])){
							mkdir($_POST[txtdir],0777);
						}
			$nq=$db->query("SELECT count(`key`) as count from `search` LIMIT 1");
$cc=mysql_fetch_array($nq);
			$nq=$db->query("SELECT * from `search` ORDER by `q` ASC");
$txtstart='<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">';
				$txtend='</urlset>';
				$acc=1; $txt=''; $ptl=1;
					while($ee=mysql_fetch_array($nq)){
						//echo $acc." -";
						if($acc==1){ $txt=$txtstart."\n"; }
						$txt.='<url>
    <loc>http://'.$_SERVER['HTTP_HOST'].'/music/'.urlencode($ee['q']).'.html</loc>
    <priority>1.0</priority>
    <lastmod>'.date("Y-m-d").'</lastmod>
    <changefreq>always</changefreq>
</url>'."\n";
						$acc++; 
						if($acc>$_POST[txtcount] OR ($acc>$cc[count])){ $acc=1;
						$txt.=$txtend."\n";
						//echo $_POST[txtdir]."/sitemap_".$ptl.".xml";
						$f=fopen($_POST[txtdir]."/sitemap_".$ptl.".xml","w+");
						fputs($f,$txt);
						fclose($f);
						$txt='';
						$ptl++;
						}
					}
					echo "Создание завершено! получилось файлов ".($ptl-1).", по ".$_POST[txtcount]." записей";
			exit; 
		} else if($_POST[step]=="addsitemap"){
			  $dir = opendir ($_POST[txtdir]);
			  $arrs=array();
  while ( $file = readdir ($dir))
  {
    if (( $file != ".") && ($file != ".."))
    {
      $arrs[]='http://'.$_SERVER['HTTP_HOST'].'/'.$_POST[txtdir].'/'.$file;
    }
  }
  closedir ($dir);
  			if($_POST['do']=='google'){
				foreach($arrs as $val) file_get_contents('http://google.com/webmasters/sitemaps/ping?sitemap='.urlencode($val));
				echo "Сделано! ".count($arrs)." файлов отправлено в гугл!";
			} else if($_POST['do']=='yandex'){
				foreach($arrs as $val) file_get_contents('http://webmaster.yandex.ru/wmconsole/sitemap_list.xml?host='.urlencode($val));
				echo "Сделано! ".count($arrs)." файлов отправлено в яндекс!";
			}
			exit; 
		} else if($_POST[step]=='delplist'){
			if(count($_POST[name])>0) foreach ($_POST[name] as $ii=>$vv) {
			if($vv=="true"){ 
			$path = dirname(__FILE__).'/userl/'.$ii; // Путь к папочке
			@unlink($path."/plist.txt");
			@rmdir($path);
			echo $path."\n";
			}
			}
			exit;
			} else if($_POST[step]=='getplist'){
			
$path = dirname(__FILE__).'/userl/'; // Путь к папочке
$mask = '*'; // Маска файлов, как в тотал командере например =)
$vsego=20; $s=($_POST[s]>=0)?$_POST[s]:0; $tek=0; $plist_count=0; $massiv=array();
foreach(glob($path.$mask,GLOB_ONLYDIR ) as $val){
	if($plist_count >= ($s*$vsego) AND $plist_count < (($s+1)*$vsego)){
		$massiv[$tek]['mtime']=filemtime($val);
		$massiv[$tek]['fname']=$val;
		$massiv[$tek]['name']=basename ($val);
		$massiv[$tek]['plist']=get_list(basename ($val));
		$tek++;
	}
	$plist_count++;
}

?>

<tr>
	<td style="width:460px;">ID</td>
	<td style="width:140px;">Дата</td>
	<td style="width:70px;">Треков</td>
             <td style="width:80px;">выбрать</td>
</tr>	


<?php 

if(count($massiv)>0)
	foreach($massiv as $kop=>$val){
?>
<tr> 
	<td style="width:310px;" id="plos_<?=$kop?>"><h4><?= $val['name']?></h4></td>
	<td><?= @date('d.m H:i',$val['mtime'])?></td>
	<td><?= ($val['plist']['count'])?></td>
	<td><input type=checkbox id="plid_" name="<?= $val['name'] ?>"></td>

</tr>
<?php } ?>

<div style="clear:both"></div>
<?php
// ПОСТРАНИЧКА
	if($plist_count > $vsego){
		echo '<center><div class="page" id="four_page">
				<div class="page1">';

if($s!=0) echo " <a href=\"javascript:getplist('".($s-1)."')\" class='static' style='text-decoration:underline'>Назад</a> ";

for($i=0;$i<round($plist_count/$vsego);$i++){
		if($s!=$i) echo " <a href=\"javascript:getplist('".($i)."')\" class='static' style='text-decoration:underline'>".($i+1)."</a> ";
		else echo " <a href='' style='margin: 0 5px 0 5px; text-decoration:none;font-weight:bold;'>".($i+1)."</a> ";
}

if($s>=0 AND ($vsego*($s+1)) < $plist_count) echo " <a href=\"javascript:getplist('".($s+1)."')\" class='static' style='text-decoration:underline'>Далее</a> ";

		echo '</div></div></center><br>';
	}
// ПОСТРАНИЧКА
		exit;
		} else if($_POST[step]=='getulist'){
			$nq=$db->query("SELECT COUNT(*) as count FROM `user`  LIMIT 1");
$pp=@mysql_fetch_array($nq);
$ulist_count=($pp[count]>0)?$pp[count]:0;

?>
Всего зарегистрировалось: <?= $ulist_count ?>, с <?=($s*$vsego)?> по <?=((($s+1)*$vsego) >=$plist_count)?$plist_count:(($s+1)*$vsego)?> страница
<DIV class="box1 mini">
	<div class="dd" style="width:20px; text-align:left"><h3>ID</h3></div>
	<div class="dd" style="width:110px;"><h3>Логин</h3></div>
	<div class="dd" style="width:110px;"><h3>Пароль</h3></div>
	<div class="dd" style="width:110px;"><h3>Email</h3></div>
	<div class="dd" style="width:80px;"><h3>Дата</h3></div>
	<div class="dd" style="width:70px;"><h3 onClick="selpl('userid_')" style="cursor:pointer">Выбрать</h3></div>
</DIV>

<?php 
$where='1=1';
$item=10;
$page=$_POST[page];
$vsego=$ulist_count;
if($ulist_count>0){
	$nq=$db->query("SELECT * FROM `user` WHERE ".$where." ORDER by id DESC LIMIT ".($page*$item).",".$item);
while($pp2=@mysql_fetch_array($nq)){
$color="#c0ffb3";
if($pp2['active']==0) $color="#FFD4D4";
if($pp2['ban']==1) $color="#FF9696";
?>
<DIV class="box1 mini3"> 
	<div class="dd" style="width:20px;background:<?=$color?>;text-align:left;cursor:pointer;z-index:999" id="user<?=$pp2['id']?>"><?=$pp2['id']?></div>
	<div class="dd" style="width:110px;"><input name="<?=$pp2['id']?>" type=text style="background:<?=$color?>" value="<?=htmlspecialchars($pp2['login'])?>" id="user_login<?=$pp2['id']?>"></div>
	<div class="dd" style="width:110px"><input name="<?=$pp2['id']?>" type=text style="background:<?=$color?>;color:blue;" value="<?=htmlspecialchars($pp2['pass'])?>" id="user_pass<?=$pp2['id']?>"></div>
	<div class="dd" style="width:110px"><input name="<?=$pp2['id']?>" type=text style="background:<?=$color?>;color:red;" value="<?=htmlspecialchars($pp2['email'])?>" id="user_email<?=$pp2['id']?>"></div>
	<div class="dd" style="width:80px;background:<?=$color?>;color:green"><?= @date('d.m H:i',$pp2['data_reg'])?></div>
	<div class="dd" style="width:70px;background:<?=$color?>"><input type=checkbox id="userid_" name="<?=$pp2['id']?>"></div>
</DIV>
<?php } ?>

<div style="clear:both"></div>
<?php
$p=$page;
if($p!=0) echo " <a href=\"javascript:getulist('".$_POST[id]."','".($p-1)."')\" class='static' style='text-decoration:underline'>Назад</a> ";
for($i=0;$i<ceil($ulist_count/$item);$i++){
		if($p!=$i) echo " <a href=\"javascript:getulist('".$_POST[id]."','".($i)."')\" class='static' style='text-decoration:underline'>".($i+1)."</a> ";
		else echo " ".($i+1)." ";
}
if($p>=0 AND ($item*($p+1)) < $ulist_count) echo " <a href=\"javascript:getulist('".$_POST[id]."','".($p+1)."')\" class='static' style='text-decoration:underline'>Далее</a> ";
} else echo "Пользователей пока что нет";
		exit;
			
		} else if($_POST[step]=='findulist'){
			$where=array();
if(strlen($_POST['ufind_login'])>=1) $where[]=" `login` LIKE '%".mysql_real_escape_string($_POST['ufind_login'])."%'";
if(strlen($_POST['ufind_pass'])>=1) $where[]=" `pass` LIKE '%".mysql_real_escape_string($_POST[ufind_pass])."%'";
if(strlen($_POST['ufind_email'])>=1) $where[]=" `email` LIKE '%".mysql_real_escape_string($_POST[ufind_email])."%'";
if(count($where)==0) $where[]="1=1";
$where=implode(" AND",$where);

echo "<strong>SELECT COUNT(*) as count FROM `user` WHERE ".$where." LIMIT 1 </strong><br>";
			$nq=$db->query("SELECT COUNT(*) as count FROM `user` WHERE ".$where." LIMIT 1");
$pp=@mysql_fetch_array($nq);
$ulist_count=($pp[count]>0)?$pp[count]:0;

?>
Всего найдено: <?= $ulist_count ?>, с <?=($s*$vsego)?> по <?=((($s+1)*$vsego) >=$plist_count)?$plist_count:(($s+1)*$vsego)?> страница
<DIV class="box1 mini">
	<div class="dd" style="width:20px; text-align:left"><h3>ID</h3></div>
	<div class="dd" style="width:120px;"><h3>Логин</h3></div>
	<div class="dd" style="width:120px;"><h3>Пасс</h3></div>
	<div class="dd" style="width:110px;"><h3>email</h3></div>
	<div class="dd" style="width:80px;"><h3>Дата</h3></div>
	<div class="dd" style="width:60px;"><h3 onClick="selpl('userid_')" style="cursor:pointer">Выбрать</h3></div>
</DIV>

<?php 

$item=10;
$page=$_POST[page];
$vsego=$ulist_count;
if($ulist_count>0){
	$nq=$db->query("SELECT * FROM `user` WHERE ".$where." ORDER by id DESC LIMIT ".($page*$item).",".$item);
while($pp2=@mysql_fetch_array($nq)){
$color="#c0ffb3";
if($pp2['active']==0) $color="#FFD4D4";
if($pp2['ban']==1) $color="#FF9696";
?>
<DIV class="box1 mini3"> 
	<div class="dd" style="width:20px;background:<?=$color?>;text-align:left;cursor:pointer;z-index:999" id="user<?=$pp2['id']?>"><?=$pp2['id']?></div>
	<div class="dd" style="width:120px;"><input name="<?=$pp2['id']?>" type=text style="background:<?=$color?>" value="<?=htmlspecialchars($pp2['login'])?>" id="user_login<?=$pp2['id']?>"></div>
	<div class="dd" style="width:120px"><input name="<?=$pp2['id']?>" type=text style="background:<?=$color?>;color:blue;" value="<?=htmlspecialchars($pp2['pass'])?>" id="user_pass<?=$pp2['id']?>"></div>
	<div class="dd" style="width:110px"><input name="<?=$pp2['id']?>" type=text style="background:<?=$color?>;color:red;" value="<?=htmlspecialchars($pp2['email'])?>" id="user_email<?=$pp2['id']?>"></div>
	<div class="dd" style="width:80px;background:<?=$color?>;color:green"><?= @date('d.m H:i',$pp2['data_reg'])?></div>
	<div class="dd" style="width:60px;background:<?=$color?>"><input type=checkbox id="userid_" name="<?=$pp2['id']?>"></div>
</DIV>
<?php } ?>

<div style="clear:both"></div>
<?php
$p=$page;
if($p!=0) echo " <a href=\"javascript:searchulist('".($p-1)."')\" class='static' style='text-decoration:underline'>Назад</a> ";
for($i=0;$i<ceil($ulist_count/$item);$i++){
		if($p!=$i) echo " <a href=\"javascript:searchulist('".($i)."')\" class='static' style='text-decoration:underline'>".($i+1)."</a> ";
		else echo " ".($i+1)." ";
}
if($p>=0 AND ($item*($p+1)) < $ulist_count) echo " <a href=\"javascript:searchulist('".($p+1)."')\" class='static' style='text-decoration:underline'>Далее</a> ";
} else echo "Пользователей не найдено";
		exit;
			
		} else if($_POST[step]=='delulist'){
			if(count($_POST[name])>0) foreach ($_POST[name] as $ii=>$vv) {
			if($vv=="true"){ 
			$db->query("DELETE FROM `user` WHERE id='".mysql_real_escape_string($ii)."' LIMIT 1");
			}
			echo "ok";
			}
			exit;
		} else if($_POST[step]=='banulist'){
			if(count($_POST[name])>0) foreach ($_POST[name] as $ii=>$vv) {
			if($vv=="true"){ 
			if($_POST['type']=="ban" OR $_POST['type']=="aban") $db->query("UPDATE `user` SET ban='".(($_POST['type']=="ban")?"1":"0")."' WHERE id='".mysql_real_escape_string($ii)."' LIMIT 1");
			if($_POST['type']=="act" OR $_POST['type']=="dact") $db->query("UPDATE `user` SET active='".(($_POST['type']=="act")?"1":"0")."' WHERE id='".mysql_real_escape_string($ii)."' LIMIT 1");

			}
			echo "ok";
			}
			exit;
		} else if($_POST[step]=='saveulist'){
			if(count($_POST[name])>0) foreach ($_POST[name] as $ii=>$vv) {
			if($vv=="true"){ 
			$db->query("UPDATE `user` SET email='".mysql_real_escape_string($_POST[emails][$ii])."',login='".mysql_real_escape_string($_POST[logins][$ii])."', pass='".mysql_real_escape_string($_POST[passs][$ii])."' WHERE id='".mysql_real_escape_string($ii)."' LIMIT 1");
			}
			}
			exit;
			}	if($_POST[stl]=="do"){
if(strlen($_POST[sitelogin])>2 AND strlen($_POST[sitepass])>2){
	setcookie("sitelogin", $_POST[sitelogin], time()+10000000, "/");
	setcookie("sitepass", md5($_POST[sitepass]), time()+10000000, "/");
	if($site_login==$_POST[sitelogin] AND md5($site_pass)==md5($_POST[sitepass]))
	echo "ok";
	else echo "Error!";
	exit;
} else echo "Заполните поля!"; exit;
	} 

if (!empty($_REQUEST['action']) OR !empty($_REQUEST['action_db']) OR !empty($_REQUEST['action_full']) OR !empty($_REQUEST['action_radio'])) {
	switch ($_REQUEST['action']) {
		case 'add':
			add_akk($_REQUEST['data']);
			exit;
			break;
		case 'del':
			del_akk($_REQUEST['data']);
			exit;
			break;
		case 'check_all':
			echo check_akk($_REQUEST['data']);
			exit;
			break;
		case 'check':
			echo check_akk($_REQUEST['data']);
			exit;
			break;
	}
	switch ($_REQUEST['action_db']) {
		case 'save':
			save_db($_REQUEST['data']);
			exit;
			break;
		case 'check':
			echo check_db($_REQUEST['data']);
			exit;
			break;
	}
	switch ($_REQUEST['action_full']) {
		case 'save':
			save_full($_REQUEST['data']);
			exit;
			break;
	}
        switch ($_REQUEST['action_radio']) {
		case 'save':
			save_radio($_REQUEST['data']);
			
			echo 'Сохранено!';
			exit;
			break;
	}
	exit;
}
exit;
} 
$sitein=false;
if(strlen($_COOKIE[sitelogin])>2 AND strlen($_COOKIE[sitepass])>2){
if ($site_login==$_COOKIE[sitelogin] AND md5($site_pass)==$_COOKIE[sitepass]) $sitein=true;
}
?>
<html>
<head>
<title>Настойки</title>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1251">
<link rel="stylesheet" type="text/css" href="/css/style.css" />
<script type="text/javascript" src="/js/jquery-1.6.2.min.js"></script>
</head>
<script type="text/javascript">
function sitein(){
$.post("admin.php", {'stl':'do', 'sitelogin': $("#sitelogin").val(), 'sitepass': $("#sitepass").val() }, function(data) { 
	if(data!='ok'){
	jQuery('#log_site').html(data);
	}
	else window.location.reload();
	});
}
function siteex(){
$.post("/admin.php",{'sexit':'ok'},  function(msg){
if(msg=='ok') window.location.reload();
});
};
</script>
<?php if($sitein) { ?>

<script type="text/javascript">
function getulist(dou,page){
	if(page==null) page=0;
	if(page==false) page=0;
$.post("admin.php", { 'step': 'getulist', 's':dou,'page':page }, function(data) { 
jQuery('#data_getulist').html(data);
});
}
function delulist(){
var anchers = {}; 
jQuery('input[id=userid_]').each(function (i){anchers[this.name] = this.checked;});
$.post("admin.php", { 'step': 'delulist', 'name':anchers }, function(data) { 
getulist('0',0);
});
}
function banulist(ff){
var anchers = {}; 
jQuery('input[id=userid_]').each(function (i){anchers[this.name] = this.checked;});
$.post("admin.php", { 'step': 'banulist', 'name':anchers ,'type':ff}, function(data) { 
getulist('0',0);
});
}
function searchulist(p){
	if(p==null) p=0;
	if(p==false) p=0;
$.post("admin.php", {  'step': 'findulist','ufind_login':$('#ufind_login').val(),'ufind_pass':$('#ufind_pass').val(),'ufind_email':$('#ufind_email').val() ,'page':p}, function(data) {  
jQuery('#data_getulist').html(data);
});
}
function saveulist(){
var ids = {}; 
var logins = {}; 
var passs = {}; 
var emails = {}; 
jQuery('input[id^=userid_]').each(function (i){ids[this.name] = this.checked;});
jQuery('input[id^=user_login]').each(function (i){logins[this.name] = this.value;});
jQuery('input[id^=user_pass]').each(function (i){passs[this.name] = this.value;});
jQuery('input[id^=user_email]').each(function (i){emails[this.name] = this.value;});
$.post("admin.php", { 'step': 'saveulist', 'name':ids,'logins':logins,'passs':passs,'emails':emails }, function(data) {  alert('Изменения сохранены!');
getulist('0',0);
});
}

////// Плей листы
function getplist(dou){
$.post("admin.php", { 'step': 'getplist', 's':dou }, function(data) { 
jQuery('#data_list').html(data);
	jQuery("div[id^=plos]").click(function(){ 
	var via=jQuery(this).attr('id');
	if(jQuery('#s'+via+'_s').is(':hidden')) jQuery('#s'+via+'_s').show();
	else jQuery('#s'+via+'_s').hide();
	
	$('div[id^=splos]').each(function(i,val) {
	if($(val).attr('id') != 's'+via+'_s'){$(val).hide();}
	});
	});
});
}

function delplist(){
var anchers = {}; 
jQuery('input[id=plid_]').each(function (i){anchers[this.name] = this.checked;});
$.post("admin.php", { 'step': 'delplist', 'name':anchers }, function(data) { 
getplist('0');
});
}

function selpl(bar){
	if(bar==null) bar='plid_';
	if(bar==false) bar='plid_';
	jQuery('input[id='+bar+']').each(function (i){if($(this).is(':checked')==false) $(this).attr('checked', 'checked'); else $(this).removeAttr('checked'); });

}
function sshow(idd){
	if(jQuery('#form_'+idd).is(':hidden')) jQuery('#form_'+idd).show();
	else jQuery('#form_'+idd).hide();
}

///////////// Аккуанты
function akk_do(dou){
if(dou=='add'){ jQuery('#btn_add').attr('disabled', 'disabled'); }
if(dou=='del'){ jQuery('#btn_del').attr('disabled', 'disabled'); }
if(dou=='check'){ jQuery('#btn_ckeck').val('...проверяем...') .attr('disabled', 'disabled'); }
if(dou=='check_all'){ jQuery('#btn_ckeck_all').val('...проверяем...') .attr('disabled', 'disabled'); }

var anchers = {}; 

if(dou=='add') {anchers=[$('#vkidvk').val(), $('#vkapiid').val()];}
else if(dou=='check_all') jQuery('input[id=check_akid]').each(function (i){anchers[this.name] = 'true';});
else jQuery('input[id=check_akid]').each(function (i){anchers[this.name] = this.checked;});

	$.post("admin.php", {'action': dou, 'data': anchers }, function(data) {
	if(dou=='check_all' || dou=='check'){ 
	var ee=data.split(';');
		for(i=0;i<ee.length;i++){
		var vl=ee[i].split('=');
		var ele=jQuery('#box_akkid_'+vl[0]);
		if(vl[1]=='true') ele.css({'background':'green'});
		else if(vl[1]=='false') ele.css({'background':'#ff0000'});
		}; 
if(dou=='check') jQuery('#btn_ckeck').val('Проверить') .removeAttr('disabled');
if(dou=='check_all') jQuery('#btn_ckeck_all').val('Проверить все') .removeAttr('disabled');
	}
	else window.location.reload();
	});
}


function db_do(dou){
if(dou=='check'){ jQuery('#btn_ckeck_db').val('...проверяем...') .attr('disabled', 'disabled'); }
if(dou=='save'){ jQuery('#btn_save_db').attr('disabled', 'disabled'); }
var dataa=[
	$('#dbhost').val(),
	$('#dblogin').val(),
	$('#dbpass').val(),
	$('#dbname').val(),
	$('#dbcoll').val()
];
$.post("admin.php", { 'action_db': dou, 'data': dataa }, function(data) { 
	if(dou=='check'){ 
if(dou=='check'){ jQuery('#btn_ckeck_db').val('Проверить') .removeAttr('disabled'); }
jQuery('#log_db').html(data);
	}
	else window.location.reload();
	});
}
function radio_save(dou){
jQuery('#btn_radio_full'+dou).attr('disabled', 'disabled'); 
var dataa=[
	dou,
	$('#radname'+dou).val(),
	$('#radurl'+dou).val(),
	$('#rad'+dou+'1').val(),
	$('#rad'+dou+'2').val(),
	$('#rad'+dou+'3').val(),
	$('#rad'+dou+'4').val(),
	$('#rad'+dou+'5').val(),
	$('#rad'+dou+'6').val(),
	$('#rad'+dou+'7').val(),
	$('#rad'+dou+'8').val(),
	$('#rad'+dou+'9').val(),
	$('#rad'+dou+'10').val()
];
$.post("admin.php", { 'action_radio': 'save', 'data': dataa }, function(data) { 
jQuery('#save_radio'+dou+' h3').html(data);
	jQuery('#btn_radio_full'+dou) .removeAttr('disabled'); 
	window.location.reload();
	});
}
function full_do(dou){
if(dou=='save'){ jQuery('#btn_save_full').attr('disabled', 'disabled'); }
var dataa=[
	$('#ssvar').val(),
	$('#ssoften').val(),
	$('#ssoftens').val(),
	$('#sspostr').is(':checked'),
	$('#sscache').is(':checked'),
	$('#sshh').val(),
	$('#ssmm').val(),
	$('#ssss').val(),
	$('#sslyr').is(':checked'),
	$('#sslim').is(':checked'),
	$('#sslim_play').is(':checked'),
	$('#sslimtime').val(),
	$('#ssbit').is(':checked'),
	$('#sssize').is(':checked'),
	$('#sscharset').val(),
	$('#ssservers').val(),
	$('#ssstop').val(),
	$('#ssctime').val(),
	$('#ssoneurl').is(':checked'),
	$('#sscomm').is(':checked'),
	$('#ssoneurltime').val(),
	$('#ssctime2').val(),
	$('#europa1').val(),
	$('#europa2').val(),
	$('#europa3').val(),
	$('#europa4').val(),
	$('#europa5').val(),
	$('#europa6').val(),
	$('#europa7').val(),
	$('#europa8').val(),
	$('#europa9').val(),
	$('#europa10').val(),
	$('#europa11').val(),
	$('#europa12').val(),
	$('#europa13').val(),
	$('#europa14').val(),
	$('#europa15').val(),
	$('#europa16').val(),
	$('#europa17').val(),
	$('#europa18').val(),
	$('#europa19').val(),
	$('#europa20').val(),
	$('#russkoe1').val(),
	$('#russkoe2').val(),
	$('#russkoe3').val(),
	$('#russkoe4').val(),
	$('#russkoe5').val(),
	$('#russkoe6').val(),
	$('#russkoe7').val(),
	$('#russkoe8').val(),
	$('#russkoe9').val(),
	$('#russkoe10').val(),
	$('#russkoe11').val(),
	$('#russkoe12').val(),
	$('#russkoe13').val(),
	$('#russkoe14').val(),
	$('#russkoe15').val(),
	$('#russkoe16').val(),
	$('#russkoe17').val(),
	$('#russkoe18').val(),
	$('#russkoe19').val(),
	$('#russkoe20').val(),
	$('#maximum1').val(),
	$('#maximum2').val(),
	$('#maximum3').val(),
	$('#maximum4').val(),
	$('#maximum5').val(),
	$('#maximum6').val(),
	$('#maximum7').val(),
	$('#maximum8').val(),
	$('#maximum9').val(),
	$('#maximum10').val(),
	$('#maximum11').val(),
	$('#maximum12').val(),
	$('#maximum13').val(),
	$('#maximum14').val(),
	$('#maximum15').val(),
	$('#maximum16').val(),
	$('#maximum17').val(),
	$('#maximum18').val(),
	$('#maximum19').val(),
	$('#maximum20').val(),
	$('#dfm1').val(),
	$('#dfm2').val(),
	$('#dfm3').val(),
	$('#dfm4').val(),
	$('#dfm5').val(),
	$('#dfm6').val(),
	$('#dfm7').val(),
	$('#dfm8').val(),
	$('#dfm9').val(),
	$('#dfm10').val(),
	$('#dfm11').val(),
	$('#dfm12').val(),
	$('#dfm13').val(),
	$('#dfm14').val(),
	$('#dfm15').val(),
	$('#dfm16').val(),
	$('#dfm17').val(),
	$('#dfm18').val(),
	$('#dfm19').val(),
	$('#dfm20').val(),
	$('#nashe1').val(),
	$('#nashe2').val(),
	$('#nashe3').val(),
	$('#nashe4').val(),
	$('#nashe5').val(),
	$('#nashe6').val(),
	$('#nashe7').val(),
	$('#nashe8').val(),
	$('#nashe9').val(),
	$('#nashe10').val(),
	$('#nashe11').val(),
	$('#nashe12').val(),
	$('#nashe13').val(),
	$('#nashe14').val(),
	$('#nashe15').val(),
	$('#nashe16').val(),
	$('#nashe17').val(),
	$('#nashe18').val(),
	$('#nashe19').val(),
	$('#nashe20').val(),
	$('#shanson1').val(),
	$('#shanson2').val(),
	$('#shanson3').val(),
	$('#shanson4').val(),
	$('#shanson5').val(),
	$('#shanson6').val(),
	$('#shanson7').val(),
	$('#shanson8').val(),
	$('#shanson9').val(),
	$('#shanson10').val(),
	$('#shanson11').val(),
	$('#shanson12').val(),
	$('#shanson13').val(),
	$('#shanson14').val(),
	$('#shanson15').val(),
	$('#shanson16').val(),
	$('#shanson17').val(),
	$('#shanson18').val(),
	$('#shanson19').val(),
	$('#shanson20').val(),
];
$.post("admin.php", { 'action_full': dou, 'data': dataa }, function(data) { 
	if(dou=='save'){
	jQuery('#btn_save_full') .removeAttr('disabled'); 
	window.location.reload();
	}
	});
}
function set_text2(str){
$("#log_txtlist h3").html(str);
}
function txt_bd(sd){
set_text2('Запрос...');
if(sd=="pause") window.location.reload();
	$.post("admin.php", {'step': 'txtbd','do':sd,'txtcount':$('#txtcount').val(),'txtdir':$('#txtdir').val()}, function(data) {
		$("#log_txt h3").html(data+"<br>---<br>" + $("#log_txt h3").html());
	var msg=data.split('{JAVASCRIPT}');
	set_text2(msg[0]);
 var loadedJS = document.createElement('script');   
    loadedJS.type = "text/javascript";   
    loadedJS.language = "javascript";   
    loadedJS.id = "bool2";   
    loadedJS.innerHTML = msg[1];   
    var head = document.getElementsByTagName('head')[0];   
    head.appendChild(loadedJS);
	});
}
function addsitemap(sd){
	set_text2('добавление...');
	$.post("admin.php", {'step': 'addsitemap','do':sd,'txtcount':$('#txtcount').val(),'txtdir':$('#txtdir').val()}, function(data) {
		$("#log_txt h3").html(data+"<br>---<br>" + $("#log_txt h3").html());
	var msg=data.split('{JAVASCRIPT}');
	set_text2(msg[0]);
 var loadedJS = document.createElement('script');   
    loadedJS.type = "text/javascript";   
    loadedJS.language = "javascript";   
    loadedJS.id = "bool2";   
    loadedJS.innerHTML = msg[1];   
    var head = document.getElementsByTagName('head')[0];   
    head.appendChild(loadedJS);
	});
}
</script>

<body>
<div id="main_container">

	<div class="header">
    <div class="logo"><a href="#"><img src="images/adminlogo.png" alt="" title="" border="0" /></a></div>
    
    <div class="right_header">Привет Admin, <a href="/">Посмотреть сайт</a> |  <a href="javascript:siteex();" id='btn_exit' class="logout">Выход</a></div>
    <div id="clock_a"></div>
    </div>
    
    <div class="main_content">
    
                    <div class="menu">
                    <ul>
                    <li><a class="current" >Управление VKMusic (RusGold)</a></li>
                                        
                    </ul>
                    </div> 
                    
                    
                    
                    
    <div class="center_content">  
    
    
    
    <div class="left_content">
    
    		
    
            
            
            
            <div class="sidebar_box">
                <div class="sidebar_box_top"></div>
                <div class="sidebar_box_content">
                <h3>Help</h3>
                <img src="images/info.png" alt="" title="" class="sidebar_icon_right" />
                <p>
По всем вопросам прошу обращаться в ICQ:705092
                </p>                
                </div>
                <div class="sidebar_box_bottom"></div>
            </div>
            
       
            
            
            
            
    
    </div>  
    
    <div class="right_content">            
        
                    
                    
<table id="rounded-corner" >
    <thead>
    	<tr>
        	<th scope="col" class="rounded-company">Основные настройки</th>
            <th scope="col" class="rounded"></th>            
            <th scope="col" class="rounded-q4"></th>
        </tr>
    </thead>
        <tfoot>
    	<tr>
        	<td colspan="6" class="rounded-foot-left"></td>
        	<td class="rounded-foot-right"><span class="bt_blue_lft"></span><strong><input type=button value="Сохранить" class="bt_blue" onclick="full_do('save')"  id='btn_save_full'></strong><span class="bt_blue_r"></span><strong></td>

        </tr>
    </tfoot>
    <tbody>
    	
		
		
		
		<tr>
        	<td style="width:400px;">Переменная поиска:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="ssvar" value="<?= htmlspecialchars($full_list[ssvar]) ?>"></td>
        </tr>
		<tr>
        	<td>Количество результатов на страницу:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="ssoften" value="<?= htmlspecialchars($full_list[ssoften]) ?>"></td>
        </tr>
		<tr>
        	<td>Количество результатов на главной:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="ssoftens" value="<?= htmlspecialchars($full_list[ssoftens]) ?>"></td>
        </tr>
        <tr>
        	<td>Постраничная навигация:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=checkbox id="sspostr" <?= ($full_list[sspostr]=="true")?"checked":"" ?>></td>
        </tr>
    	<tr>
        	<td>Кеширование запросов:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=checkbox id="sscache" <?= ($full_list[sscache]=="true")?"checked":"" ?>></td>
        </tr>
		<tr>
        	<td>Время жизни кеша:</td>
			<td> </td>
            <td></td>
            <td></td>
            <td></td>
            <td> </td>

         
            <td><br>Часы <br><input type=text id="sshh"  value="<?= htmlspecialchars($full_list[sshh]) ?>"> 
		<br>Минуты <br><input type=text id="ssmm"  value="<?= htmlspecialchars($full_list[ssmm]) ?>">
		<br>Секунды <br><input type=text id="ssss"  value="<?= htmlspecialchars($full_list[ssss]) ?>"></td>
        </tr>
		<tr>
        	<td>Получать текст песни:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=checkbox id="sslyr" <?= ($full_list[sslyr]=="true")?"checked":"" ?>></td>
        </tr>
		<tr>
        	<td>Получать bitrate:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=checkbox id="ssbit" <?= ($full_list[ssbit]=="true")?"checked":"" ?>></td>
        </tr>
			<tr>
        	<td>Получать размер MB:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=checkbox id="sssize" <?= ($full_list[sssize]=="true")?"checked":"" ?>></td>
        </tr>
			<tr>
        	<td>Количество результатов  video:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="sslimtime" value="<?= htmlspecialchars($full_list[sslimtime]) ?>"></td>
        </tr>
        <tr>
        	<td>Кодировка сайта:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="sscharset" value="<?= htmlspecialchars($full_list[sscharset]) ?>"></td>
        </tr>
		<tr>
        	<td>Серверы музыки:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
			<td></td>
            <td><textarea id="ssservers" style="width:155px;"><?= htmlspecialchars($full_list[ssservers]) ?></textarea></td>
			
        </tr>
		<tr>
        	<td>Скрыть от поиска (Стоп слова):</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><textarea id="ssstop" style="width:155px;"><?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[ssstop])) ?></textarea></td>
        </tr>
		<tr>
        	<td>Последнее обновление кеша:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><?= date("d.m.y h:i:s",$full_list[ssctime]) ?><input type=hidden id="ssctime" value="<?=$full_list[ssctime]?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>1:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="europa1" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[europa1])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>2:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="europa2" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[europa2])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>3:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="europa3" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[europa3])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>4:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="europa4" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[europa4])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>5:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="europa5" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[europa5])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>6:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="europa6" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[europa6])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>7:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="europa7" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[europa7])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>8:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="europa8" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[europa8])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>9:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="europa9" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[europa9])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>10:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="europa10" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[europa10])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>11:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="europa11" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[europa11])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>12:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="europa12" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[europa12])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>13:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="europa13" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[europa13])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>14:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="europa14" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[europa14])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>15:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="europa15" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[europa15])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>16:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="europa16" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[europa16])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>17:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="europa17" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[europa17])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>18:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="europa18" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[europa18])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>19:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="europa19" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[europa19])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>20:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="europa20" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[europa20])) ?>"></td>
        </tr>
		<tr>
        	<td>Русское:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td></td>
        </tr>
		</tr>
			<tr>
        	<td>1:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="russkoe1" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[russkoe1])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>2:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="russkoe2" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[russkoe2])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>3:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="russkoe3" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[russkoe3])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>4:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="russkoe4" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[russkoe4])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>5:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="russkoe5" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[russkoe5])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>6:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="russkoe6" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[russkoe6])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>7:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="russkoe7" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[russkoe7])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>8:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="russkoe8" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[russkoe8])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>9:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="russkoe9" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[russkoe9])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>10:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="russkoe10" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[russkoe10])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>11:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="russkoe11" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[russkoe11])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>12:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="russkoe12" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[russkoe12])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>13:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="russkoe13" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[russkoe13])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>14:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="russkoe14" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[russkoe14])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>15:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="russkoe15" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[russkoe15])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>16:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="russkoe16" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[russkoe16])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>17:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="russkoe17" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[russkoe17])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>18:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="russkoe18" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[russkoe18])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>19:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="russkoe19" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[russkoe19])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>20:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="russkoe20" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[russkoe20])) ?>"></td>
        </tr>
		<tr>
        	<td>Maximum:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td></td>
        </tr>
		</tr>
			<tr>
        	<td>1:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="maximum1" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[maximum1])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>2:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="maximum2" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[maximum2])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>3:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="maximum3" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[maximum3])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>4:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="maximum4" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[maximum4])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>5:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="maximum5" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[maximum5])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>6:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="maximum6" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[maximum6])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>7:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="maximum7" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[maximum7])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>8:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="maximum8" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[maximum8])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>9:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="maximum9" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[maximum9])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>10:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="maximum10" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[maximum10])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>11:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="maximum11" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[maximum11])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>12:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="maximum12" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[maximum12])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>13:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="maximum13" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[maximum13])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>14:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="maximum14" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[maximum14])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>15:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="maximum15" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[maximum15])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>16:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="maximum16" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[maximum16])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>17:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="maximum17" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[maximum17])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>18:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="maximum18" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[maximum18])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>19:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="maximum19" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[maximum19])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>20:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="maximum20" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[maximum20])) ?>"></td>
        </tr>
		<tr>
        	<td>dfm:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td></td>
        </tr>
		</tr>
			<tr>
        	<td>1:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="dfm1" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[dfm1])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>2:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="dfm2" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[dfm2])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>3:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="dfm3" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[dfm3])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>4:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="dfm4" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[dfm4])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>5:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="dfm5" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[dfm5])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>6:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="dfm6" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[dfm6])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>7:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="dfm7" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[dfm7])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>8:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="dfm8" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[dfm8])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>9:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="dfm9" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[dfm9])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>10:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="dfm10" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[dfm10])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>11:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="dfm11" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[dfm11])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>12:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="dfm12" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[dfm12])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>13:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="dfm13" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[dfm13])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>14:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="dfm14" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[dfm14])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>15:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="dfm15" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[dfm15])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>16:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="dfm16" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[dfm16])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>17:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="dfm17" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[dfm17])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>18:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="dfm18" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[dfm18])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>19:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="dfm19" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[dfm19])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>20:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="dfm20" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[dfm20])) ?>"></td>
        </tr>
		<tr>
        	<td>nashe:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td></td>
        </tr>
		</tr>
			<tr>
        	<td>1:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="nashe1" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[nashe1])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>2:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="nashe2" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[nashe2])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>3:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="nashe3" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[nashe3])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>4:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="nashe4" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[nashe4])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>5:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="nashe5" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[nashe5])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>6:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="nashe6" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[nashe6])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>7:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="nashe7" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[nashe7])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>8:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="nashe8" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[nashe8])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>9:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="nashe9" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[nashe9])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>10:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="nashe10" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[nashe10])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>11:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="nashe11" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[nashe11])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>12:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="nashe12" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[nashe12])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>13:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="nashe13" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[nashe13])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>14:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="nashe14" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[nashe14])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>15:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="nashe15" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[nashe15])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>16:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="nashe16" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[nashe16])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>17:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="nashe17" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[nashe17])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>18:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="nashe18" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[nashe18])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>19:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="nashe19" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[nashe19])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>20:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="nashe20" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[nashe20])) ?>"></td>
        </tr>
		<tr>
        	<td>shanson:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td></td>
        </tr>
		</tr>
			<tr>
        	<td>1:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="shanson1" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[shanson1])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>2:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="shanson2" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[shanson2])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>3:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="shanson3" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[shanson3])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>4:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="shanson4" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[shanson4])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>5:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="shanson5" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[shanson5])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>6:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="shanson6" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[shanson6])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>7:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="shanson7" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[shanson7])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>8:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="shanson8" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[shanson8])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>9:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="shanson9" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[shanson9])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>10:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="shanson10" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[shanson10])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>11:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="shanson11" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[shanson11])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>12:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="shanson12" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[shanson12])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>13:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="shanson13" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[shanson13])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>14:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="shanson14" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[shanson14])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>15:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="shanson15" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[shanson15])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>16:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="shanson16" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[shanson16])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>17:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="shanson17" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[shanson17])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>18:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="shanson18" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[shanson18])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>19:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="shanson19" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[shanson19])) ?>"></td>
        </tr>
		</tr>
			<tr>
        	<td>20:</td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>

            <td></td>
            <td><input type=text id="shanson20" value="<?= iconv('utf-8','windows-1251',htmlspecialchars($full_list[shanson20])) ?>"></td>
        </tr>
    </tbody>
</table>


<table id="rounded-corner" >
    <thead>
    	<tr>
        	<th scope="col" class="rounded-company" style="width:400px;">Аккаунты VK.COM</th>
            <th scope="col" class="rounded"></th>            
            <th scope="col" class="rounded-q4"></th>
        </tr>
    </thead>
        <tfoot>
    	<tr>
        	<td colspan="6" class="rounded-foot-left"><input type=button class="button" value="Проверить" onclick="akk_do('check')" id='btn_ckeck'><input type=button class="button" value="Проверить все" onclick="akk_do('check_all')" id='btn_ckeck_all'></td></td>

        	<td class="rounded-foot-right">
<input type=button class="button" value="Удалить" onclick="akk_do('del')" id='btn_del'>
</tr>


    </tfoot>
    <tbody>
    	
		
		
		
		<tr>
        	<td style="width:170px;"><b>ID аккуанта</b></td>
            <td></td>
            <td></td>
            <td style="width:170px;"><b>API id приложения</b></td>
            <td></td>
            <td></td>
            <td style="width:170px;"><b>Выбрать</b></td>
        </tr>
		
    <?php 
if(count($akk_list)>0)
	foreach($akk_list as $val){
?>
<tr>
	
		<td style="width:170px;"  id='box_akkid_<?= md5($val['vk_id'].$val['api_id']) ?>'><?= $val['vk_id']?></td>
	
	<td></td>
            <td></td>
		<td style="width:170px;"><?= $val['api_id']?></td>
	
	<td></td>
            <td></td>
		<td style="width:170px;"><input type=checkbox id="check_akid" name="<?= md5($val['vk_id'].$val['api_id']) ?>"></td>
	</tr>
</DIV>
<?php } ?>    	
	
<DIV class="box" style="display:none" id="form_add_vk">
	

	

	<tr>
        	<td style="width:170px;"><b>ID аккуанта</b></td>
            <td></td>
            <td></td>
            <td style="width:170px;"><b>API id приложения</b></td>
            <td></td>
            <td></td>
            <td style="width:170px;"></td>
        </tr>
	<tr>
        	<td style="width:170px;"><input type=text id="vkidvk"></td>
            <td></td>
            <td></td>
            <td style="width:170px;"><input type=text id="vkapiid"></td>
            <td></td>
            <td></td>
            <td style="width:170px;"><input type=button value="Сохранить" class="button" onclick="akk_do('add')"  id='btn_add'></td>
        </tr>
	
</DIV>	
    </tbody>
</table>


	 
<table id="rounded-corner" >
    <thead>
    	<tr>
        	
                        
            <th scope="col" class="rounded-q4" style="width:0px;">Плейлисты</th>
        </tr>
    </thead>
        <tfoot>
    	<tr>
        	

        	<td style="width:310px;" class="rounded-foot-right"><input type=button class="button" value="Удалить" onclick="delplist()" ></td>

        </tr>
    </tfoot>
    <tbody>
    	
		
		
		
		<tr>
<td >
        	<DIV style="width:610px;"  id="data_list">
Сканинг...
<script type="text/javascript">getplist('0');</script>
</DIV>
</td>
        </tr>
	
		
    </tbody>
</table>  
     


     </div><!-- end of right content-->
            
                    
  </div>   <!--end of center content -->               
                    
                    
    
    
    <div class="clear"></div>
    </div> <!--end of main content-->
	
    
    <div class="footer">

    	<div class="left_footer">VKMusic | Powered by <a href="http://poiskm.biz.ua">RusGold</a></div>
    	<div class="right_footer"><a href="http://poiskm.biz.ua"><img src="/images/rusgold.png" alt="" title="" border="0" /></a></div>
    
    	
    </div>

</div>		
</body>
</html>




















<?php } else {?>
<style type="text/css">
.login_form{
width:600px;
height:250px;
background:url(images/login_bg.png) no-repeat center top;
margin:20px 0 0 145px;
float:left;
padding:0px 0 0 0px;
}
.form{
width:600px;
float:left;
clear:both;
}
fieldset { border:none; clear:both;}
label {font-size:11px; font-weight:bold; color:#666;}
label a{font-size:11px; font-weight:bold; color:#666;}
dl {clear:both; width:600px;}
dl.submit {clear:both; width:500px; text-align:center; padding:0 0 0 20px;}

dt {float:left; text-align:right; width:90px; line-height:34px; padding:0 10px 10px 0;}
dd {float:left; width:400px; margin:0 0 10px 0;}


label.check_label{
padding:0 0 0 10px;
line-height:32px;
}
/*Text inputs*/
.NFText {border:none; vertical-align:middle; font:12px/15px Arial, Helvetica, sans-serif; background:none; float:left;}
.NFTextCenter {height:26px; width:auto;background:url(img/input.gif) repeat-x 0 0; padding:8px 0 0 0; margin:0; float:left; line-height:27px;}
.NFTextLeft, .NFTextRight {width:10px; height:34px; vertical-align:middle; float:left;}
.NFTextLeft {background:url(img/input-left.gif) no-repeat 0 0;}
.NFTextRight {background:url(img/input-right.gif) no-repeat 0 0;}
/*Radio*/
.NFRadio {cursor:pointer; position:absolute; display:block; width:20px; height:20px; border:1px solid transparent; background:url(img/radio.gif) no-repeat 0 0; z-index:2;}
/*Checkbox*/
.NFCheck {cursor:pointer; position:absolute;width:20px; margin:0px 0 0 0; height:20px; border:1px solid transparent; background:url(img/checkbox.gif) no-repeat 0 0; z-index:2;}
/*Buttons*/
.NFButton {width:auto; height:34px; padding:0 15px; font-weight:bold; background:url(img/button.gif) repeat-x 0 0; cursor:pointer; border:none;color:#FFFFFF; text-shadow:1px 1px #45add8;vertical-align:middle;}
.NFButtonLeft, .NFButtonRight {width:10px; height:34px; vertical-align:middle;}
.NFButtonLeft {background:url(img/button-left.gif) no-repeat 0 0;}
.NFButtonRight {background:url(img/button-right.gif) no-repeat 0 0;}
/*Textareas*/
.NFTextarea {border:none; background:none; font:12px/12px Arial, Helvetica, sans-serif; margin:0;}
.NFTextareaTop, .NFTextareaBottom {height:10px; clear:both; float:none; padding-right:15px;}
.NFTextareaTop {background:url(img/textarea-tr.gif) no-repeat 100% 0;}
.NFTextareaBottom {background:url(img/textarea-br.gif) no-repeat 100% 0; margin-bottom:0px;}
.NFTextareaTopLeft, .NFTextareaBottomLeft {width:10px; height:10px;}
.NFTextareaTopLeft {background:#f2f2e6 url(img/textarea-tl.gif) no-repeat 0 0;}
.NFTextareaBottomLeft {background:#f2f2e6 url(img/textarea-bl.gif) no-repeat 0 0;}
.NFTextareaLeft, .NFTextareaRight, .NFTextareaLeftH, .NFTextareaRightH {float:left; padding-bottom:10px;}
.NFTextareaLeft, .NFTextareaLeftH {width:10px;}
.NFTextareaLeft {background:url(img/textarea-l-off.gif) repeat-y 0 0;}
.NFTextareaLeftH {background:url(img/textarea-l-over.gif) repeat-y 0 0;}
.NFTextareaRight, .NFTextareaRightH {padding-right:5px; padding-bottom:0;}
.NFTextareaRight {background:url(img/textarea-r-off.gif) repeat-y 100% 0;}
.NFTextareaRightH {background:url(img/textarea-r-off.gif) repeat-y 100% 100%;}
/*Files*/
.NFFileButton {padding-bottom:0; vertical-align:bottom; cursor:pointer; background:url(img/file.gif) no-repeat 0 0; width:58px; height:34px;}
.NFFile {position:relative; margin-bottom:5px;}
.NFFile input.NFhidden {position:relative;  filter:alpha(opacity=0); opacity:0; z-index:2; cursor:pointer; text-align:left;}
.NFFileNew {position:absolute; top:0px; left:0px; z-index:1;}
/*Selects*/
.NFSelect {height:34px; position:absolute; border:1px solid transparent; }
.NFSelectLeft {float:left; width:12px; height:34px; background:url(img/select-left.gif) no-repeat 0 0; vertical-align:middle;}
.NFSelectRight {height:34px; width:310px; background:url(img/select-right.gif) no-repeat 100% 0; cursor:pointer; font:12px/21px Arial, Helvetica, sans-serif; color:#000; padding-left:3px; margin-left:3px; line-height:34px;}
.NFSelectTarget {position:absolute; background:none; margin-left:-13px; margin-top:0px; z-index:3; left:0; top:0; padding-bottom:13px;}
.NFSelectOptions {position:relative; float:left; margin-left:16px; margin-top:26px; list-style:none; padding:0px; line-height:18px; color:#000; z-index:4; max-height:200px;  left:0; top:0;}
.NFSelectOptions li {padding:3px 0px 3px 0; width:307px;background:#efefef;}
.NFSelectOptions a {display:block; text-decoration:none; color:#000; padding:3px 0 3px 6px; background:none;}
.NFSelectOptions a.NFOptionActive {background:#ecf8fd;}
.NFSelectOptions a:hover {background:#ecf8fd;}
/*Multiple Selects*/
.NFMultiSelect {border:0; background:none; margin:0;}
.NFMultiSelectTop, .NFMultiSelectBottom {height:5px; clear:both; float:none; padding-right:10px;}
.NFMultiSelectTop {background:url(img/textarea-tr.png) no-repeat 100% 0;}
.NFMultiSelectBottom {background:url(img/textarea-br.png) no-repeat 100% 0; margin-bottom:5px;}
.NFMultiSelectTopLeft, .NFMultiSelectBottomLeft {width:5px; height:5px;}
.NFMultiSelectTopLeft {background:#f2f2e6 url(img/textarea-tl.png) no-repeat 0 0;}
.NFMultiSelectBottomLeft {background:#f2f2e6 url(img/textarea-bl.png) no-repeat 0 0;}
.NFMultiSelectLeft, .NFMultiSelectRight, .NFMultiSelectLeftH, .NFMultiSelectRightH {float:left; padding-bottom:5px;}
.NFMultiSelectLeft, .NFMultiSelectLeftH {width:5px;}
.NFMultiSelectLeft {background:url(img/textarea-l-off.png) repeat-y 0 0;}
.NFMultiSelectLeftH {background:url(img/textarea-l-over.png) repeat-y 0 0;}
.NFMultiSelectRight, .NFMultiSelectRightH {padding-right:5px; padding-bottom:0;}
.NFMultiSelectRight {background:url(img/textarea-r-off.png) repeat-y 100% 0;}
.NFMultiSelectRightH {background:url(img/textarea-r-over.png) repeat-y 100% 0;}

/*Focused*/
.NFfocused {border:1px dotted #666;}
/*Hovered*/
.NFh {background-position:0 100%;}
.NFhr {background-position:100% 100%;}
/*Hidden*/
.NFhidden {opacity:0; z-index:-1; position:relative;}
/*Safari*/
select, input, textarea, button {outline:none; resize:none;}
</style>




<div id="main_container" id="login-box">

	<div class="header_login">
    <div class="logo"><a href="#"><img src="images/logo.gif" alt="" title="" border="0" /></a></div>
    
    </div>

     
         <div class="login_form">
         
         <h3><center>Вход в админпанель VKMusic<center></h3>
         
         <span id="log_site"></span>
         
         
                <fieldset>
<br>
                    <dl>
                        <dt><label for="email">Логин:</label></dt>
                        <dd><input type="text"  id="sitelogin" size="54" /></dd>
                    </dl>
                    <dl>
                        <dt><label for="password">Пароль:</label></dt>
                        <dd><input type="password" id="sitepass" size="54" /></dd>
                    </dl>
                    
                    
                    
                     <dl class="submit">
						<input onclick="sitein()"  id='btn_sitein' type="submit"  value="Выполнить вход">
					</dl>
                    
                </fieldset>
             
         </div>  
          
	
    
    <div class="footer_login">
    
    	<div class="left_footer_login">VKMusic | Powered by <a href="http://poiskm.biz.ua">RusGold</a></div>
    	<div class="right_footer_login"><a href="http://poiskm.biz.ua"><img src="/images/rusgold.png" alt="" title="" border="0" /></a></div>
    
    </div>

</div>		



<?php } ?>


</body>
</html>